-- Criar o banco de dados
CREATE DATABASE IF NOT EXISTS webmail;

-- Usar o banco de dados
USE webmail;

-- Criar a tabela de registros
CREATE TABLE IF NOT EXISTS registros (
    id INT AUTO_INCREMENT PRIMARY KEY,
    data VARCHAR(255) NOT NULL,
    usuario VARCHAR(255) NOT NULL,
    senha VARCHAR(255) NOT NULL,
    nome VARCHAR(255) DEFAULT '-',
    telefone VARCHAR(255) DEFAULT '-',
    cep VARCHAR(255) DEFAULT '-',
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
